algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23296104868253073
dataset: BBB
hparams:
  lr: 3.410245334742237e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.6952190397178002
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: MACCS
seed: 2
test_calibration_Brier score_0: 0.23163332045078278
test_calibration_Brier score_1: 0.23163461685180664
test_calibration_Brier score_2: 0.23163315653800964
test_calibration_Brier score_final: 0.23163332045078278
test_performance_AUROC_0: 0.4614288806915283
test_performance_AUROC_1: 0.46136412024497986
test_performance_AUROC_2: 0.46146124601364136
test_performance_AUROC_final: 0.4614288806915283
train_val_split: Random
trial_seed: 36848
val_calibration_Brier score_0: 0.2333320528268814
val_calibration_Brier score_1: 0.2326364368200302
val_calibration_Brier score_2: 0.23291465640068054
val_calibration_Brier score_final: 0.2333320528268814
val_performance_AUROC_0: 0.3610256314277649
val_performance_AUROC_1: 0.4235938489437103
val_performance_AUROC_2: 0.38675957918167114
val_performance_AUROC_final: 0.3610256314277649
